# $serverdb.serverTextEncoding

Returns the encoding

Usage

    $serverdb.serverTextEncoding(<network>,<server>)

Description
Returns the encoding used for the server <server> of the network <network> for server specific messages, like channel and nick names, if set
Syntax Specification

    <string> $serverdb.serverTextEncoding(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 19:18:06 2013